/* CSS Document */

#mcBox {
	width:auto;
	margin:0 20px;
}

#mcBox ul {
	float:left;
	width:38%;
	display:inline-block;
	border:1px solid #CCC;
	padding:12px 0 12px 30px;
}

#ckrRight {
	float:right;
	width:50%;
}

#design1 {
	/*width:510px; */
	margin:0 auto 30px;
	text-align:center;
}

#design1 img {
	margin-top:4px;
}

#design2Box {
	width:100%;
	margin:0 0 30px;
}

.version {
	float:left;
	width:49%;
	margin:auto;
	text-align:center;
}


#present {
	margin:0 0 30px 20px;
	text-indent:-8.8em;
	padding-left:8.8em;
}